Subject: Aussie

From: Jean-Joseph Cote <[email-masked]>
Date: Mon, 12 Dec 2005 11:18:51 -0500

Hey Aussie, you out there?  Anybody know what became of Aussie?  After
having been a very regular participant, we don't seem to have heard from
her in about a year.

Jean-Joseph

---

From: "lindafowens" <[email-masked]>
Date: Sat, 24 Dec 2005 11:34:20 -0500

Hi, all, and I wish you all very Happy Holidays, whatever you celebrate.
Sorry, no idea about Aussie--she always added a bit of humor.  My computer
was down or iffy for a few months, now fixed.  We had flu/sinus, a new baby
in the family, and the repair shop was in the middle of moving, so it took a
while to get back on line. Linda  PS Biggest problem was Weather Bug, and
also AOL Instant messenger, which seemed to add lots of garbage to my
screen, clog up the works, etc.  They used to be okay.